### Function

# GtkVnc Display get_option_entries

#### Declaration [src]

    const GOptionEntry*
    vnc_display_get_option_entries (
      void
    )

#### Description [src]

Get the array of command line option entries containing VNC specific otions.

#### Return value

Type: An array of `GOptionEntry`

The option entries.

The array is `NULL`-terminated.
The data is owned by the called function.